libmpd1_0.20.0-1.2_i386.deb


Advertisement

Description

libmpd1 - High-level client library for accessing Music Player Daemon

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmpd1
Package version: 0.20.0
Package release: 1.2
Package architecture: i386
Package type: deb
Installed size: 125 B
Download size: 41.48 KB
Official Mirror: ftp.br.debian.org
LibMpd is a library that provides high-level, callback-based access to Music Player Daemon (mpd). This package contains the shared libraries.

Alternatives

    Download

    Source package: libmpd

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmpd1 deb package:
      # sudo apt-get install libmpd1

    Files

    • /usr/lib/libmpd.so.1
    • /usr/lib/libmpd.so.1.2.0
    • /usr/share/doc/libmpd1/changelog.Debian.gz
    • /usr/share/doc/libmpd1/changelog.gz
    • /usr/share/doc/libmpd1/copyright

    Changelog

    2014-10-15 - Steve McIntyre <93sam@debian.org> libmpd (0.20.0-1.2) unstable; urgency=low * NMU * run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4. Closes: #727415,760260. Thanks to Brahadambal Srinivasan for the patch.

    2011-06-19 - Luk Claes <luk@debian.org> libmpd (0.20.0-1.1) unstable; urgency=low * Non-maintainer upload. * Don't ship .la files (Closes: #620212).

    2010-03-23 - Arnaud Cornet <acornet@debian.org> libmpd (0.20.0-1) unstable; urgency=low * New upstream release * Bump standards-version (no change)

    2009-09-21 - Arnaud Cornet <acornet@debian.org> libmpd (0.19.0-1) unstable; urgency=low * New upstream release.

    2009-08-29 - Arnaud Cornet <acornet@debian.org> libmpd (0.18.100-1) UNRELEASED; urgency=low * New upstream release. * Tighten debhelper build-depend. * Bump standards version, no change needed.

    2009-08-12 - Arnaud Cornet <acornet@debian.org> libmpd (0.18.98-1) unstable; urgency=low * New upstream release. * Put libmpd-dev in section libdevel

    2009-08-10 - Arnaud Cornet <acornet@debian.org> libmpd (0.18.96+git090811-1) unstable; urgency=low * New upstream release. * Build in current dir. * Switched to dh7 styled debian/rules, drop cdbs

    2009-03-22 - Arnaud Cornet <acornet@debian.org> libmpd (0.18.0-3) unstable; urgency=low * Set myself as maintainer (acked by Decklin Foster). * Use Homepage field, update homepage url. * Bump dh compat version to 7, build depend on debhelper >> 7. * Add libmpd1-dbg package.

    2009-03-15 - Decklin Foster <decklin@red-bean.com> libmpd (0.18.0-2) unstable; urgency=low * Update debian/copyright

    2009-03-12 - Decklin Foster <decklin@red-bean.com> libmpd (0.18.0-1) unstable; urgency=low * New upstream release * Binary package is now libmpd1 * Fix section of libmpd-dev * Use binary:Version instead of Source-Version * Remove Conflics hack * Bump Standards-Version

    Advertisement
    Advertisement